<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SEEXPAOL + SANXAPOL</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEAATVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNGSVVK</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>ANTKVT</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>YENKXVZA</genie>
		<description>Faster timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>YENKXVZE</genie>
		<description>Slower timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>ESSATLEY</genie>
		<description>Win level now</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKATXSE</genie>
		<description>Start on land X (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUISOSE</genie>
		<description>Start on land X (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUIOPAA</genie>
		<description>Start on land 2 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAUIOPAA</genie>
		<description>Start on land 3 (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAUIOPAA</genie>
		<description>Start on land 4 (3 of 3)</description>
	</cheat>
</cheats>